Bug 242348 - sunifdef-3.1-1.fc7 RPM not signed.
sunifdef-3.1-1.fc7 RPM not signed.
Product: Fedora
Classification: Fedora
Component: sunifdef (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-03 11:23 EDT by Matthew Saltzman
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: sunifdef-3.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-17 19:13:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2007-06-03 11:23:42 EDT
Description of problem:
Yum reports that the sunifdef-3.1-1.fc7 RPM is not signed.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum install sunifdef
Actual results:
Yum reports RPM is not signed.

Expected results:
Yum installs RPM.

Additional info:
Comment 1 Jonathan Underwood 2007-06-03 11:38:38 EDT
Thanks for the report, I don't know why that's happened. I will ask rel-eng.
Comment 2 Jonathan Underwood 2007-06-03 11:51:59 EDT
Jesse Keating has reported on the fedora-devel list that:

"I'm planning on signing the unsigned ones in the Everything repos,
regenerating repodata, and resyncing to the mirrors on Monday at some point.
At this time, all packages in updates and updates-testing on any up to date
mirror should be signed."

i.e. it's a known problem for a number of packages and will be fixed soon.

Comment 3 Jonathan Underwood 2007-07-17 19:13:45 EDT
This is fixed, closing bug, thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.